---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.16/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.16/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.16/python/pytest.yml"
